<?php
if ( $user['date_bonus'] != date ( 'z' , time() ) ) {
echo "<div class='linechat'>\n";
$gold = rand(100,500);
 
$date = date ( 'z' , time() ) - $user['date_bonus'];
if ( $user['day_bonus'] == 0 || $date > 1 ) $day = 1;
elseif ( $user['day_bonus'] == 4 ) $day = 5;
else $day = $user['day_bonus'] + 1;
   
echo "Заходите на наш сайтик M.mOblove.ga <b>5</b> дней в подряд не пропуская не одного дня и получите <b>5000</b> баллов на свой счёт !<br />\n";
echo "<font color='red'>1 день</font> -> "; 
if ( $day > 1 ) echo "<font color='red'>2 день</font> -> "; else  echo "2 день -> ";
if ( $day > 2 ) echo "<font color='red'>3 день</font> -> "; else  echo "3 день -> "; 
if ( $day > 3 ) echo "<font color='red'>4 день</font> -> "; else  echo "4 день -> "; 
if ( $day > 4 ) echo "<font color='red'>5 день</font>"; else  echo "5 день"; 
echo "<br />\n";
 
if ( $day > 4 ) { 
$day = 0; 
echo "<b>Вы получили бонусов за посещяемость </b><br/>\n";
echo " <b>5000</b><br/ >\n";  
mysql_query( "UPDATE `user` SET `balls` = `balls` + '5000' WHERE `id` = '$user[id]' LIMIT 1");
}
else
{
echo "<b>Сегодня вам + </b><br />\n";
echo "Баллов: <b>$gold</b><br/ >\n"; 
mysql_query( "UPDATE `user` SET `balls` = `balls` + '$gold' WHERE `id` = '$user[id]' LIMIT 1");
}
mysql_query( "UPDATE `user` SET `date_bonus` = '".date ('z', time())."', `day_bonus` = '$day' WHERE `id` = '$user[id]' LIMIT 1");
echo "</div>\n";
}
?>